<div class="row">
  <div class="col-sm-12">
    <!-- Basic table card start -->
    <app-card [title]="'Devices'" [classHeader]="true" [blockClass]="'table-border-style'">
      <div class="table-responsive">
        <table class="table">
          <thead>
          <tr>
            <th>#</th>
            <th>Hostname</th>
            <th>IP Address</th>
            <th>Location</th>
            <th></th>
          </tr>
          </thead>
          <tbody>
          <tr>
            <th scope="row">1</th>
            <td>NOKIA-123</td>
            <td>192.89.233.1</td>
            <td>Jakarta</td>
            <td><i class="fa fa-bars" aria-hidden="true"></i></td>
          </tr>
          <tr>
            <th scope="row">2</th>
            <td>NOKIA-RS</td>
            <td>192.89.233.1</td>
            <td>Bogor</td>
            <td><i class="fa fa-bars" aria-hidden="true"></i></td>
          </tr>
          <tr>
            <th scope="row">3</th>
            <td>NOKIA-BD-HJ</td>
            <td>192.89.2.1</td>
            <td>Bandung</td>
            <td><i class="fa fa-bars" aria-hidden="true"></i></td>
          </tr>
          </tbody>
        </table>
      </div>
    </app-card>
    <!-- Basic table card end -->
    <!-- Inverse table card start -->

    <!-- Background Utilities table end -->
  </div>
</div>